What's new

Unsolved PS3 JB Help

T

Tsubasa

Lurker
Messages
1,581
Reaction score
461
Hello!

Recently got this new jailbroken PS3.

Problem(s) I'm Having:
Can't connect offline.
PSITA Manger black screen - unsupported firmware
CCAPI - unsupported firmware.

What FW I'm On?:
4.78 Rebug D-REX
 
Last edited:
R

RAGEMODDZz

Enthusiast
Messages
41
Reaction score
19
Hello!

Recently got this new jailbroken PS3.

Problem(s) I'm Having:
Can't connect offline.
PSITA Manger black screen - unsupported firmware
CCAPI - unsupported firmware.

What FW I'm On?:
4.78 Rebug D-REX

I will help real quick...

- You may need a working CID if needed I do sell them they tend to last up to a year or longer
- As for PSITA you are on Rebug therefore can not use ITA Manager, you need to use or install Multiman and Rebug toolbox
- CCAPI By Enstone only supports up to 4.76, or earlier so you just need to downgrade to use CCAPI and since its DEX there is no need to spoof or update to 4.78
 
T

Tsubasa

Lurker
Messages
1,581
Reaction score
461
I will help real quick...

- You may need a working CID if needed I do sell them they tend to last up to a year or longer
- As for PSITA you are on Rebug therefore can not use ITA Manager, you need to use or install Multiman and Rebug toolbox
- CCAPI By Enstone only supports up to 4.76, or earlier so you just need to downgrade to use CCAPI and since its DEX there is no need to spoof or update to 4.78

CID works fine.
Ok didn't know that.
I can TMAPI. 
I will help real quick...

- You may need a working CID if needed I do sell them they tend to last up to a year or longer
- As for PSITA you are on Rebug therefore can not use ITA Manager, you need to use or install Multiman and Rebug toolbox
- CCAPI By Enstone only supports up to 4.76, or earlier so you just need to downgrade to use CCAPI and since its DEX there is no need to spoof or update to 4.78

I just get the 800A24 error, when i sign in how do i fix that?
 
T

Tsubasa

Lurker
Messages
1,581
Reaction score
461
I will help real quick...

- You may need a working CID if needed I do sell them they tend to last up to a year or longer
- As for PSITA you are on Rebug therefore can not use ITA Manager, you need to use or install Multiman and Rebug toolbox
- CCAPI By Enstone only supports up to 4.76, or earlier so you just need to downgrade to use CCAPI and since its DEX there is no need to spoof or update to 4.78

When i change active PSID to CEX, i get a error.
 
P

Pianist Prodigy

Keep living!
Retired
Messages
6,587
Reaction score
3,683
I figured it out myself, after asking 20 people on here and no help so I thought I'd just research it.
Not everybody know the answer to your question and you supposed to always search instead waiting on someone to helped you.
 
Top Bottom